<div class="about-class">

  <mat-card class="example-card">
    <mat-card-header>
      <!--<div mat-card-avatar class="example-header-image"></div>-->
      <div mat-card-avatar>
        <mat-icon style="color: deepskyblue; font-size: 32px; font-weight: bold;">
          contact_mail
        </mat-icon>
      </div>
      <mat-card-title>ارتباط با ما</mat-card-title>
      <mat-card-subtitle>جبهه فرهنگی انقلاب اسلامی استان آذربایجان شرقی</mat-card-subtitle>
    </mat-card-header>
    <!--<img mat-card-image src="https://material.angular.io/assets/img/examples/shiba2.jpg" alt="Photo of a Shiba Inu">-->
    <mat-card-content>
      <br/>
      <p>
        کد پستی : 5163639787
      </p>
      <p>
        تلفن : 04135430561
      </p>
      <p>
        فکس : 04135430562
      </p>
      <br/>
      <p>
        <span style="font-size:larger; font-weight: bold">آدرس</span> : تبریز، خیابان آزادی، چهارراه شهید منتظری (مارالان)،
        روبروی بانک صادرات، بن بست رازی، پلاک 5
      </p>
    </mat-card-content>
    <mat-card-actions>
      <!--<button mat-button mat-raised-button color="primary">ثبت سخنران</button>-->
      <!--<button mat-button>SHARE</button>-->
    </mat-card-actions>
  </mat-card>

</div>
